#!/bin/sh

pred_file=mmu_Summary_Counts.default_predictions.txt

for family in miR-33 miR-96
do for member in `echo $family | sed 's|/| |g'`
   do if test `echo $member | grep -c '^[a-z]'` -eq 0
      then member=`echo "miR-"$member`
      fi
      awk -F '\t' '$14~/^mmu-'$member'[a-z$-]/ {print $2}' $pred_file
   done | sort | uniq > tmp_pred_mmu-$family
done
